<?php

/*******************************************************/
/* From file : NSN Bannières Ads                       */
/* Translation by : NukeScripts Network                */
/* Email : webmaster@nukescripts-francais.com          */
/* URL : http://www.nukescripts-francais.com           */
/* Italian translation by http://www.phpnukemaximus.it */
/*******************************************************/

global $sitename;

define("_BA_ABANLST","Attiva Banners");
define("_BA_ACCCREATE","Account Nuovo Cliente Creato!");
define("_BA_ACCDEN","Accesso Negato");
define("_BA_ACCPASUPD","Tuo Account e Password sono stati aggiornati.");
define("_BA_ACCUPD","Il tuo Account è stato aggiornato.");
define("_BA_ACT","Attivo");
define("_BA_ADDBAN","Aggiungi un Banner");
define("_BA_ADDCLT","Aggiungi un Cliente");
define("_BA_ADDEXT","Aggiungi una Estensione");
define("_BA_ADDIMP","Aggiungi una Impression");
define("_BA_ADDMON","Aggiungi un Mese");
define("_BA_ADDPLC","Aggiungi un Posizionamento");
define("_BA_ADDWEK","Aggiungi una Settimana");
define("_BA_ADMIN"," - Amministrazione Banner");
define("_BA_ALLOWCDE","Banners Script");
define("_BA_ALLOWFLH","Banners Flash ");
define("_BA_ALTTXT","Testo ALT");
define("_BA_ALWEXT","Estensioni Previste");
define("_BA_AT","at");

define("_BA_BADEXT","Estensione Errata!");
define("_BA_BAN","Banner");
define("_BA_BANADV","Banner Advertising");
define("_BA_BANCLT","Banner Ads");
define("_BA_BANIMG","Banner Default");
define("_BA_BANNED","Tags HTML, apici singoli, ed apici doppi NON sono ammessi in nessun campo.");
define("_BA_BANNSTATMAIL","Statistiche Banner Spedite");
define("_BA_BANNUM","Banner #");
define("_BA_BANORD","Posizionamento Ordine Banner");
define("_BA_BANORDAT","Posizionamento Ordine Banner a");
define("_BA_BANORDDEL","Ordine Banner Cancellato");
define("_BA_BANPLCCAN","Posizionamento Banner Cancellato");
define("_BA_BANPLCDEL","Posizionamento Banner Cancellato");
define("_BA_BANPLCINFO","Informazioni Posizionamento Banner");
define("_BA_BANRNWAT"," Rinnovo Ordine Banner a");
define("_BA_BANRNWCAN","Cancella Rinnovo");
define("_BA_BANRNWORD","Conferma Rinnovo Ordine");
define("_BA_BANS","Banners");
define("_BA_BANSTATAT","Tue Statistiche Banner a");
define("_BA_BANTYP","Tipo Banner");
define("_BA_BY","da");

define("_BA_CA","Controllo di Entrambi");
define("_BA_CANCEL","Cancella Questo Form");
define("_BA_CDE","Script");
define("_BA_CFGSET","Configurazione Settaggi");
define("_BA_CHMOD777","Deve essere CHMOD 777");
define("_BA_CLKP","Click %");
define("_BA_CLKS","Clicks");
define("_BA_CLKU","Click URL");
define("_BA_CLNTINFO","La seguente è l'informazione cliente");
define("_BA_CLNTPASS","Password Cliente per");
define("_BA_CLT","Cliente");
define("_BA_CLTACC","Account Cliente");
define("_BA_CLTACC2","ha questa email associata con esso. Un Utente Web da");
define("_BA_CLTACC3","ha appena richiesto l'invio di quella password.\n\nLa Tua Nuova Password è");
define("_BA_CLTACC4","Puoi cambiarla dopo esserti loggato a");
define("_BA_CLTACC5","Se non hai chiesto tu questo, non preoccuparti. Se questo è stato un errore fai login con la tua nuova password.");
define("_BA_CLTACC6","hai appena richiesto un Codice Conferma per cambiare la password.\n\nIl tuo Codice Conferma è");
define("_BA_CLTACC7","Con questo codice ora puoi assegnare una nuova password a");
define("_BA_CLTACC8","Se non hai chiesto tu questo, non preoccuparti. Cancella questa Email.");
define("_BA_CLTBANDEL","<b>ATTENZIONE:</b><br>Questo Cliente ha banners!<br>I Banners verranno cancellati.");
define("_BA_CLTCODEFOR","Conferma Codice per");
define("_BA_CLTCODMAIL","Mail Codice Cliente");
define("_BA_CLTDBERR","Password Cliente -  Errore Database");
define("_BA_CLTID","ID Cliente");
define("_BA_CLTLOG","Login Cliente");
define("_BA_CLTLST","Lista Clienti ");
define("_BA_CLTMENU","Menu Principale Cliente");
define("_BA_CLTNOBAN","<b>NOTE:</b><br>Questo Cliente non ha banners.");
define("_BA_CLTNOCLT","Password Cliente - No Cliente");
define("_BA_CLTNUM","Cliente #");
define("_BA_CLTOUT","Logout Cliente");
define("_BA_CLTPASLOST","Password Cliente Persa");
define("_BA_CLTPASMAIL","Password Cliente Mail");
define("_BA_CLTPASSFOR","Password Cliente per");
define("_BA_CLTREG","Registrazione Cliente");
define("_BA_CNFPASS","Conferma Password");
define("_BA_COKLEN","Lunghezza Cookie");
define("_BA_COMPSTAT","Seguono le statistiche complete relative al tuo investimento pubblicitario su");
define("_BA_CONEML","Contatto Email");
define("_BA_CONF","Conferma");
define("_BA_CONFBANN","Conferma un Banner");
define("_BA_CONFCODE","Conferma Codice");
define("_BA_CONFG","Configurazione Banner Ads");
define("_BA_CONFIG","Configurazione Banner Ads");
define("_BA_CONFIGSET","Settaggi Configurazione");
define("_BA_CONNME","Nome Contatto");
define("_BA_CONPLCORD","Conferma Posizionamento Ordine Banner");
define("_BA_CONTADMN","Impossibile fare update per questo cliente. Per favore, Contatta l'Amministratore.");
define("_BA_CONTADMN2","Impossibile inviare Email. Per favore, Contatta l'Amministratore.");
define("_BA_CSTIMP","Costo Impression");
define("_BA_CSTMON","Costo Mensile");
define("_BA_CSTPERIMP","Costo per impression");
define("_BA_CSTPERMON","Costo per mese");
define("_BA_CSTPERWEK","Costo per settimana");
define("_BA_CSTWEK","Costo Settimanale");
define("_BA_CURRID","ID Corrente");
define("_BA_CURSYM","Simbolo Corrente");

define("_BA_DELBAN","Sei sicuro di voler cancellare questo Banner?");
define("_BA_DELBANN","Cancella un Banner");
define("_BA_DELCLNT","Cancella un Cliente");
define("_BA_DELCLT","Sei sicuro di voler cancellare questo Cliente?");
define("_BA_DELEXT","Sei sicuro di voler cancellare questa Estensione?");
define("_BA_DELEXTN","Cancella una Estensione");
define("_BA_DELPLC","Sei sicuro di voler cancellare questo Posizionamento?");
define("_BA_DELPLCM","Cancella un Posizionamento");
define("_BA_DELT","Cancella");
define("_BA_DESC","Descrizione");
define("_BA_DISIMG","Mostra Immagine");

define("_BA_EDIT","Edita");
define("_BA_EDITBANN","Edita un Banner");
define("_BA_EDITCLNT","Edita un Cliente");
define("_BA_EDITCLT","Edita Cliente");
define("_BA_EDITEXTN","Edita una Estensione");
define("_BA_EDITPLCM","Edita un Posizionamento");
define("_BA_ENDDTE","Data di fine");
define("_BA_ERR_BADEXT","ERRORE: Estensione Errata.");
define("_BA_ERR_EMLNOSPC","ERRORE: L' indirizzo Email non contiene spazi.");
define("_BA_ERR_IDNOSPC","ERRORE: Non ci debbono essere spazi nell' ID Cliente.");
define("_BA_ERR_IDRESRV","ERRORE: Questo ID Cliente è Riservato.");
define("_BA_ERR_IDTAKEN","ERRORE: ID Cliente già preso.");
define("_BA_ERR_INVCLT","ERRORE: ID Cliente Non Valido.");
define("_BA_ERR_INVEML","ERRORE: Email Non Valida.");
define("_BA_ERR_NOMATCH","ERRORE: Password non corrispondente.");
define("_BA_ERR_NOUPLOAD","ERRORE: Banner non caricato.");
define("_BA_ERR_TOLONG","ERRORE: ID Cliente con lunghezza errata. Deve essere compreso tra 4 e 25 caratteri.");
define("_BA_ERRSECCODE","ERRORE: Il Codice di Sicurezza è errato");
define("_BA_EXT","Estensione");
define("_BA_EXTLST","Lista Estensione");
define("_BA_EXTTYPE","Estensione Tipo");

define("_BA_FLH","Flash");
define("_BA_FOOT","Footer"); // 2
define("_BA_FOUND","trovato in");
define("_BA_FUNC","Funzioni");

define("_BA_GD","GDLib non installate");
define("_BA_GENRUL","Regole Generali");
define("_BA_GENRUL1","- Non sono accettati contenuti per Adulti.");
define("_BA_GENRUL2","- Non sono accettati contenuti di Odio.");
define("_BA_GENRUL3","- Il tuo banner sarà copiato sul nostro server per velocizzare il servizio.");

define("_BA_HASADD","è stato aggiunto a");
define("_BA_HCKAMP","Il tuo IP è stato segnalato al webmaster per un tentativo di attacco da questo script!");
define("_BA_HCKATP","Tentato Attacco!");
define("_BA_HCKATPON","Tentando Attacco su");
define("_BA_HCKSTR","Stringa");
define("_BA_HEAD","Header"); // 1
define("_BA_HEI","Altezza");
define("_BA_HEIMAX","Max Altezza");
define("_BA_HXW","HxW");

define("_BA_IBANLST","Banners Scaduti");
define("_BA_ID","ID");
define("_BA_IMGDIR","Directory Immagine");
define("_BA_IMGSRC","Percorso Immagine");
define("_BA_IMPAMT","Somma Impression");
define("_BA_IMPLFT","Imp. Sinistra");
define("_BA_IMPMAD","Imp. Realizzati");
define("_BA_IMPPUR","Imp. Acquistati");
define("_BA_IMPS","Impressions");
define("_BA_IMPTOT","Imp. Totale");
define("_BA_INA","Terminato");
define("_BA_INBYTS","in bytes");
define("_BA_IP","IP");
define("_BA_IPP","Items Per Pagina");

define("_BA_KB","Kb");

define("_BA_LC","Solo Login");
define("_BA_LEFT","Lato Sinistro"); // 3
define("_BA_LISTBANN","Lista Banners");
define("_BA_LISTCLNT","Lista Clienti");
define("_BA_LISTEXTN","Lista Estensioni");
define("_BA_LISTORD","Lista Ordini");
define("_BA_LISTORDR","Lista Ordini");
define("_BA_LISTPLCM","Lista Piazzamenti");
define("_BA_LOGIN","Login");
define("_BA_LOGINC","Login Cliente era Errato.");
define("_BA_LOGOUT","Logout");
define("_BA_LOSTPASS","Persa la Password?");

define("_BA_MAIL","Mail");
define("_BA_MAILBANNSTAT","Email Banner Stats");
define("_BA_MAILCODE","Spedita Conferma Codice per");
define("_BA_MAILORDSTAT","Email Ordine Stats");
define("_BA_MAILPASS","Spedita Password per");
define("_BA_MAKPAY","Fai Pagamento");
define("_BA_MAXDEM","Max Dimensione");
define("_BA_MONPUR","Mesi Acquistati");
define("_BA_MONS","Mesi");
define("_BA_MUSTHAVEGD","(per l'uso debbono essere installate le librerie gd)");
define("_BA_MUSTINC","deve essere incluso.");

define("_BA_NC","Senza codice");
define("_BA_NCLTADD","Aggiunto Nuovo Cliente");
define("_BA_NEEDTODEL","Occorre cancellare il seguente file dal tuo sito:");
define("_BA_NEWPASS","Nuova Password");
define("_BA_NEWSRC","Nuova Percorso");
define("_BA_NO","No");
define("_BA_NOBANFOR","Non ci sono banners per");
define("_BA_NOBANNTYPE","Non ci sono banners di questo tipo.");
define("_BA_NOCLTFILE","Non ci sono clienti nel file!");
define("_BA_NOCLTNOBAN","Non puoi aggiungere un banner fino a che non aggiungi un cliente!");
define("_BA_NOEXTFILE","Non ci sono estensioni nel file!");
define("_BA_NOINFO","Spiacenti, non sono state trovate info corrispondenti al cliente");
define("_BA_NOORDFOR","Non ci sono ordini per");
define("_BA_NOPLCFILE","Non ci sono piazzamenti nel file!");
define("_BA_NOTACC","Non puoi accedere a questo file direttamente...");
define("_BA_NOTALW","Non Previsto");
define("_BA_NOTPUR","Non Acquistato");
define("_BA_NOTSET","Non Settato");
define("_BA_NOUPLOAD","Banner Non Caricato.");
define("_BA_NOWREG","Benvenuto! Ora sei registrato come cliente.");

define("_BA_ODRCANC","Il tuo ordine è stato cancellato.");
define("_BA_OLDSRC","Vecchio Percorso");
define("_BA_OPT","Opzioni");
define("_BA_OR","o");
define("_BA_ORDBANPLC","Posizionamento Ordine Banner");
define("_BA_ORDCDEBAN","Ordine Banner Coded");
define("_BA_ORDCOST","Costo");
define("_BA_ORDDTE","Data Ordine");
define("_BA_ORDFLHBAN","Ordine Banner Flash");
define("_BA_ORDINDB","Il tuo ordine è stato inserito nel nostro database e sarà processato appena riceveremo il tuo pagamento.");
define("_BA_ORDLST","Lista Ordini");
define("_BA_ORDNUM","Ordine #");
define("_BA_ORDREGBAN","Ordine Banner Regolare");
define("_BA_ORDSTATAT","Statistiche Tuo Ordine a");
define("_BA_ORDSTATMAIL","Statistiche Ordine Spedite");
define("_BA_ORDSTATNOTSENT","Le Statistiche di questo Banner non possono essere inviate perchè <br>non c'è una email associata con il cliente.<br>Per favore contatta l'Amministratore");
define("_BA_ORDSTATSENT","Statistiche Ordine Inviate");
define("_BA_OUTSIDE","Non puoi accedere a questo file da un server esterno a $sitename ...");

define("_BA_PASS","Password");
define("_BA_PASSRE","Ripeti Password");
define("_BA_PBANLST","Banners Sospesi");
define("_BA_PEN","Sospeso");
define("_BA_PER","per");
define("_BA_PLCLST"," Lista Posizionamento");
define("_BA_PLCM","Posizionamento");
define("_BA_PP_MAKPAY","Fai un Pagamento via PayPal");
define("_BA_PPMAIL","Indirizzo Email PayPal");
define("_BA_PRINT","Stampa Statistiche");
define("_BA_PURIMPS","Acquista Impressioni");
define("_BA_PURMONS","Acquista mesi");
define("_BA_PURWEKS","Acquista Settimane");

define("_BA_RC","Solo Registrazione");
define("_BA_REG","Regolare");
define("_BA_REGS","Registrati");
define("_BA_RENEW","Rinnovo");
define("_BA_REPORTON","Rapporto generato il");
define("_BA_RIGHT","Lato Destro"); // 4
define("_BA_RNWBANPLC","Rinnovo Posizionamento Banner");
define("_BA_RNWCANC","Ordine Rinnovo Cancellato");
define("_BA_RNWNUM","Rinnovo #");
define("_BA_RULES","Regole");

define("_BA_SECCODE","Tuo Codice");
define("_BA_SELLIMP","Vendi by Imp.");
define("_BA_SELLMON","Vendi by Mesi");
define("_BA_SELLWEK","Vendi by Settimane");
define("_BA_SENDCODE","Nessun problema. Scrivi il tuo ID Cliente e clicca sul bottone Invia. Ti invieremo una Email automatica con il Codice Conferma, quindi ri-scrivi il tuo ID Cliente e il Codice Conferma e ti invieremo una nuova password.");
define("_BA_SIZ","Misura");
define("_BA_SIZMAX","Max Misura");
define("_BA_STAT","Status");
define("_BA_STATNOTSENT","Le Statistiche di questo Banner non possono essere inviate perchè <br>non c'è una email associata con il cliente.<br>Per favore contatta l'Amministratore");
define("_BA_STATSENT","Statistiche Banner Inviate");
define("_BA_STRDTE","Data di inizio");
define("_BA_SUBMIT","Registra le modifiche");

define("_BA_THNKREG","Grazie per esserti registrato a");
define("_BA_TITLE","Banner Ads");
define("_BA_TOT","Totale");
define("_BA_TOTCST","Costo Totale");
define("_BA_TYPCODE","Inserisci Codice");

define("_BA_U1DAY","1 Giorno");
define("_BA_U1WEEK","1 Settimana");
define("_BA_U1YEAR","1 Anno");
define("_BA_U3MONTH","3 Mesi");
define("_BA_U4WEEK","4 Settimane");
define("_BA_U6MONTH","6 Mesi");
define("_BA_UBANLST","Sottoscrivi un Banner");
define("_BA_UNLIMT","Illimitato");
define("_BA_UNP","Sottoscritto");
define("_BA_UPDTCLNT","Valida un Cliente");
define("_BA_USECHECK","Usa servertest");
define("_BA_USEDMAIL","Tu o qualcun altro ha usato la tua email per registrati su");
define("_BA_USEGFXCHECK","Usa Codice Sicurezza");
define("_BA_USRID","User ID");

define("_BA_VIEW","Vedi");
define("_BA_VIEWBANN","Vedi un Banner");
define("_BA_VIEWCLNT","Vedi un Cliente");
define("_BA_VIEWCLT","Vedi Cliente");
define("_BA_VIEWEXTN","Vedi una Estensione");
define("_BA_VIEWORD","Vedi un Ordine");
define("_BA_VIEWPLCM","Vedi un Posizionamento");

define("_BA_WEKPUR","Settimane Acquistate");
define("_BA_WEKS","Settimane");
define("_BA_WEL","Benvenuto");
define("_BA_WELTO","Benvenuto su");
define("_BA_WID","Larghezza");
define("_BA_WIDMAX","Max Larghezza");

define("_BA_YES","Si");
define("_BA_YOUMUST","Devi scegliere uno o l'altro'");